data_a1e2fb4a_e986_4524_b0da_9b7ba7c0874d = 
{
	"main": {
		"floorIds": [
			"start",
			"sample0",
			"sample1",
			"sample2",
			"sample3",
			"sample4",
			"end"
		],
		"images": [
			"bg.jpg"
		],
		"animates": [
			"hand",
			"sword",
			"zone"
		],
		"bgms": [
			"bgm.mp3"
		],
		"sounds": [
			"floor.mp3",
			"attack.mp3",
			"door.mp3",
			"item.mp3",
			"zone.mp3",
			"jump.mp3"
		],
		"startBackground": "bg.jpg",
		"startLogoStyle": "color: black",
		"levelChoose": [
			[
				"简单",
				"Easy"
			],
			[
				"普通",
				"Normal"
			],
			[
				"困难",
				"Hard"
			],
			[
				"噩梦",
				"Hell"
			]
		],
		"statusLeftBackground": "url(project/images/ground.png) repeat",
		"statusTopBackground": "url(project/images/ground.png) repeat",
		"toolsBackground": "url(project/images/ground.png) repeat"
	},
	"firstData": {
		"title": "第八届塔锦赛决赛",
		"name": "tajin8tx",
		"version": "Ver 1.0",
		"floorId": "start",
		"hero": {
			"name": "寒寒",
			"lv": 1,
			"hpmax": 9999,
			"hp": 6666,
			"atk": 999,
			"def": 9,
			"mdef": 0,
			"money": 0,
			"experience": 0,
			"items": {
				"keys": {
					"yellowKey": 0,
					"blueKey": 0,
					"redKey": 0
				},
				"constants": {
					"book": 1
				},
				"tools": {
					"transbook": 1
				}
			},
			"flyRange": [],
			"loc": {
				"direction": "up",
				"x": 6,
				"y": 6
			},
			"flags": {},
			"steps": 0
		},
		"startText": [
			"欢迎来到第八届塔锦赛决赛塔，本塔的计分方式为通关hp！",
			"\t[寒寒]好久没回魔塔吧了，这次回来我一定要把上次没做完的神作做完！",
			"\t[寒寒]对了，我好像把作品存在幻隐那里了，我得去找他，先去问问下面的脆脆看看情况吧。"
		],
		"shops": [
			{
				"id": "moneyShop1",
				"name": "贪婪之神",
				"icon": "blueShop",
				"textInList": "1F金币商店",
				"use": "money",
				"need": "20+10*times*(times+1)",
				"text": "勇敢的武士啊，给我${need}金币就可以：",
				"choices": [
					{
						"text": "生命+800",
						"effect": "status:hp+=800"
					},
					{
						"text": "攻击+4",
						"effect": "status:atk+=4"
					},
					{
						"text": "防御+4",
						"effect": "status:def+=4"
					},
					{
						"text": "魔防+10",
						"effect": "status:mdef+=10"
					}
				]
			},
			{
				"id": "expShop1",
				"name": "经验之神",
				"icon": "pinkShop",
				"textInList": "1F经验商店",
				"use": "experience",
				"need": "-1",
				"text": "勇敢的武士啊，给我若干经验就可以：",
				"choices": [
					{
						"text": "等级+1",
						"need": "100",
						"effect": "status:lv+=1;status:hp+=1000;status:atk+=7;status:def+=7"
					},
					{
						"text": "攻击+5",
						"need": "30",
						"effect": "status:atk+=5"
					},
					{
						"text": "防御+5",
						"need": "30",
						"effect": "status:def+=5"
					}
				]
			}
		],
		"levelUp": [
			{},
			{
				"need": 20,
				"name": "第二级",
				"effect": "status:hp+=2*(status:atk+status:def);status:atk+=10;status:def+=10"
			},
			{
				"need": 40,
				"effect": "function () {\r\n\t\t\tcore.insertAction(\"恭喜升级！\");\r\n\t\t\tcore.status.hero.hp *= 2;\r\n\t\t\tcore.status.hero.atk += 100;\r\n\t\t\tcore.status.hero.def += 100;\r\n\t\t}"
			}
		]
	},
	"values": {
		"lavaDamage": 900,
		"poisonDamage": 10,
		"weakValue": 20,
		"redJewel": 5,
		"blueJewel": 5,
		"greenJewel": 25,
		"redPotion": 125,
		"bluePotion": 250,
		"yellowPotion": 500,
		"greenPotion": 1000,
		"sword0": 0,
		"shield0": 0,
		"sword1": 10,
		"shield1": 10,
		"sword2": 25,
		"shield2": 25,
		"sword3": 40,
		"shield3": 40,
		"sword4": 80,
		"shield4": 80,
		"sword5": 160,
		"shield5": 160,
		"moneyPocket": 500,
		"breakArmor": 0.9,
		"counterAttack": 0.1,
		"purify": 3,
		"hatred": 2,
		"maxValidHp": null,
		"animateSpeed": 300
	},
	"flags": {
		"enableFloor": true,
		"enableLv": false,
		"enableHPMax": false,
		"enableMDef": true,
		"enableMoney": false,
		"enableExperience": false,
		"enableLevelUp": false,
		"enableKeys": true,
		"enableDebuff": false,
		"flyNearStair": true,
		"pickaxeFourDirections": false,
		"bombFourDirections": false,
		"snowFourDirections": false,
		"bigKeyIsBox": false,
		"equipment": false,
		"enableAddPoint": true,
		"enableNegativeDamage": false,
		"hatredDecrease": true,
		"betweenAttackCeil": true,
		"useLoop": false,
		"startDirectly": true,
		"canOpenBattleAnimate": true,
		"showBattleAnimateConfirm": false,
		"battleAnimate": false,
		"displayEnemyDamage": true,
		"displayCritical": true,
		"displayExtraDamage": false,
		"enableGentleClick": true,
		"potionWhileRouting": false,
		"enableViewMaps": true,
		"portalWithoutTrigger": true,
		"enableMoveDirectly": true
	}
}